name: 'Droopler Side Image Paragraph'
core_version_requirement: ^10 || ^11
description: 'Provides a paragraph with a side image.'
type: module
dependencies:
  - 'droopler:d_media'
  - 'droopler:d_p'
  - 'drupal:content_translation'
  - 'drupal:field'
  - 'drupal:image'
  - 'drupal:language'
  - 'drupal:link'
  - 'drupal:media_library'
  - 'drupal:options'
  - 'drupal:text'
  - 'field_group:field_group'
  - 'link_attributes:link_attributes'
  - 'paragraphs:paragraphs'
  - 'svg_image:svg_image'
package: 'Droopler Paragraphs'
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
